LAPACK Archives

[Lapack] Lapack-3.3.1

Priscilla,
I would try again, this seems to be a network issue on your side.
The link is correct.
The latest version of LAPACK is LAPACK 3.5.0 , available at 
http://netlib.org/lapack/
Hope it helps
Julie
On May 13, 2014, at 8:36 AM, Priscilla Kelly <priscilla.noreen@Domain.Removed> 
wrote:

Hello Julie,
I am using a package that should install Lapack-3.3.1 from your website but 
the write failed due to a broken pipe. 
Install 'lapack-3.3.1.tgz' 
download from http://www.netlib.org/lapack/lapack-3.3.1.tgz 
untar lapack-3.3.1.tgz 
build blas 
build lapack 
Write failed: Broken pipe
Have you seem something like this before? How can I fix it? I was able to 
install lapack just fine a few weeks ago but I needed to update my software 
and it no longer works. 
Thanks,
Priscilla
_______________________________________________
Lapack mailing list
Lapack@Domain.Removed
http://lists.eecs.utk.edu/mailman/listinfo/lapack

-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
<http://lists.eecs.utk.edu/mailman/private/lapack/attachments/20140514/d8be91a5/attachment.html>

<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or